.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls2b{letter-spacing:-0.212400px;}
.ls5c{letter-spacing:-0.180000px;}
.ls34{letter-spacing:-0.126000px;}
.ls1b{letter-spacing:-0.118800px;}
.ls2f{letter-spacing:-0.115200px;}
.ls28{letter-spacing:-0.111600px;}
.ls29{letter-spacing:-0.104400px;}
.ls61{letter-spacing:-0.097200px;}
.ls2c{letter-spacing:-0.093600px;}
.ls33{letter-spacing:-0.087000px;}
.ls35{letter-spacing:-0.078000px;}
.ls45{letter-spacing:-0.076608px;}
.ls32{letter-spacing:-0.075600px;}
.ls47{letter-spacing:-0.073416px;}
.ls1c{letter-spacing:-0.072000px;}
.lsd{letter-spacing:-0.068400px;}
.ls59{letter-spacing:-0.067032px;}
.ls3a{letter-spacing:-0.063840px;}
.ls20{letter-spacing:-0.061200px;}
.ls27{letter-spacing:-0.057600px;}
.ls3c{letter-spacing:-0.054264px;}
.ls39{letter-spacing:-0.050400px;}
.ls2a{letter-spacing:-0.046800px;}
.ls2e{letter-spacing:-0.043200px;}
.ls3{letter-spacing:-0.039840px;}
.ls1f{letter-spacing:-0.039600px;}
.ls5e{letter-spacing:-0.038304px;}
.ls21{letter-spacing:-0.032400px;}
.ls1{letter-spacing:-0.027888px;}
.ls31{letter-spacing:-0.025200px;}
.ls17{letter-spacing:-0.024000px;}
.ls30{letter-spacing:-0.021600px;}
.lse{letter-spacing:-0.018000px;}
.lsa{letter-spacing:-0.017568px;}
.ls24{letter-spacing:-0.014400px;}
.ls14{letter-spacing:-0.010800px;}
.ls4a{letter-spacing:-0.009576px;}
.ls10{letter-spacing:-0.007200px;}
.ls57{letter-spacing:-0.006384px;}
.ls1e{letter-spacing:-0.003600px;}
.ls43{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.ls51{letter-spacing:0.003192px;}
.lsf{letter-spacing:0.003600px;}
.lsc{letter-spacing:0.004392px;}
.ls3b{letter-spacing:0.006384px;}
.ls1d{letter-spacing:0.007200px;}
.ls4d{letter-spacing:0.009576px;}
.ls8{letter-spacing:0.009600px;}
.ls11{letter-spacing:0.010800px;}
.ls38{letter-spacing:0.012000px;}
.ls15{letter-spacing:0.014400px;}
.ls12{letter-spacing:0.018000px;}
.ls55{letter-spacing:0.019152px;}
.ls16{letter-spacing:0.021600px;}
.ls58{letter-spacing:0.022344px;}
.ls13{letter-spacing:0.025200px;}
.ls26{letter-spacing:0.028800px;}
.ls22{letter-spacing:0.032400px;}
.ls62{letter-spacing:0.033600px;}
.ls41{letter-spacing:0.035112px;}
.ls25{letter-spacing:0.036000px;}
.ls5b{letter-spacing:0.038304px;}
.ls5{letter-spacing:0.039144px;}
.ls19{letter-spacing:0.043824px;}
.ls53{letter-spacing:0.044688px;}
.ls2d{letter-spacing:0.046800px;}
.ls54{letter-spacing:0.047880px;}
.ls18{letter-spacing:0.049920px;}
.ls9{letter-spacing:0.051072px;}
.ls23{letter-spacing:0.054000px;}
.ls46{letter-spacing:0.054264px;}
.ls50{letter-spacing:0.057456px;}
.ls37{letter-spacing:0.060000px;}
.ls1a{letter-spacing:0.060648px;}
.ls48{letter-spacing:0.063840px;}
.ls40{letter-spacing:0.067032px;}
.ls5d{letter-spacing:0.070224px;}
.ls5a{letter-spacing:0.073416px;}
.lsb{letter-spacing:0.074664px;}
.ls4{letter-spacing:0.075696px;}
.ls3f{letter-spacing:0.076608px;}
.ls3d{letter-spacing:0.079800px;}
.ls36{letter-spacing:0.081000px;}
.ls60{letter-spacing:0.082800px;}
.ls4b{letter-spacing:0.082992px;}
.ls6{letter-spacing:0.089376px;}
.ls52{letter-spacing:0.092568px;}
.ls4f{letter-spacing:0.100800px;}
.ls42{letter-spacing:0.108528px;}
.ls2{letter-spacing:0.111552px;}
.ls56{letter-spacing:0.111720px;}
.ls44{letter-spacing:0.114912px;}
.ls3e{letter-spacing:0.118104px;}
.ls7{letter-spacing:0.121296px;}
.ls4e{letter-spacing:0.124488px;}
.ls49{letter-spacing:0.146832px;}
.ls5f{letter-spacing:0.162792px;}
.ls4c{letter-spacing:11.500776px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws73{word-spacing:-11.488008px;}
.ws26{word-spacing:-3.297600px;}
.ws3b{word-spacing:-2.847600px;}
.ws3f{word-spacing:-2.836800px;}
.ws2b{word-spacing:-2.826000px;}
.ws23{word-spacing:-2.808000px;}
.ws22{word-spacing:-2.584800px;}
.ws19{word-spacing:-2.570400px;}
.ws2f{word-spacing:-2.084400px;}
.ws6a{word-spacing:-2.020536px;}
.ws17{word-spacing:-1.962000px;}
.ws30{word-spacing:-1.836000px;}
.ws3d{word-spacing:-1.623600px;}
.ws3a{word-spacing:-1.605600px;}
.ws1c{word-spacing:-1.584000px;}
.ws4e{word-spacing:-1.527000px;}
.ws1b{word-spacing:-1.371600px;}
.ws6f{word-spacing:-1.248072px;}
.ws45{word-spacing:-1.137600px;}
.ws39{word-spacing:-1.126800px;}
.ws35{word-spacing:-1.018800px;}
.ws74{word-spacing:-0.928800px;}
.ws28{word-spacing:-0.907200px;}
.ws44{word-spacing:-0.892800px;}
.ws33{word-spacing:-0.640800px;}
.ws42{word-spacing:-0.615600px;}
.ws66{word-spacing:-0.523488px;}
.ws38{word-spacing:-0.396000px;}
.ws4c{word-spacing:-0.255000px;}
.ws2d{word-spacing:-0.198000px;}
.ws27{word-spacing:-0.194400px;}
.ws2e{word-spacing:-0.190800px;}
.ws11{word-spacing:-0.187200px;}
.ws1f{word-spacing:-0.180000px;}
.ws1a{word-spacing:-0.176400px;}
.wsf{word-spacing:-0.172800px;}
.ws2a{word-spacing:-0.169200px;}
.wsc{word-spacing:-0.165600px;}
.ws34{word-spacing:-0.158400px;}
.wse{word-spacing:-0.144000px;}
.ws2{word-spacing:-0.139440px;}
.ws5c{word-spacing:-0.134064px;}
.ws60{word-spacing:-0.111720px;}
.ws54{word-spacing:-0.105336px;}
.ws4b{word-spacing:-0.096000px;}
.ws72{word-spacing:-0.090000px;}
.ws65{word-spacing:-0.079800px;}
.ws4{word-spacing:-0.076608px;}
.ws15{word-spacing:-0.071712px;}
.ws5f{word-spacing:-0.070224px;}
.ws53{word-spacing:-0.067032px;}
.ws55{word-spacing:-0.063840px;}
.ws6e{word-spacing:-0.060648px;}
.ws61{word-spacing:-0.054264px;}
.ws5a{word-spacing:-0.051072px;}
.ws49{word-spacing:-0.048000px;}
.ws16{word-spacing:-0.047880px;}
.ws40{word-spacing:-0.046800px;}
.ws62{word-spacing:-0.044688px;}
.ws71{word-spacing:-0.041496px;}
.ws5b{word-spacing:-0.038304px;}
.ws8{word-spacing:-0.035136px;}
.ws67{word-spacing:-0.031920px;}
.ws6{word-spacing:-0.025536px;}
.ws56{word-spacing:-0.022344px;}
.ws6c{word-spacing:-0.009576px;}
.ws68{word-spacing:-0.006384px;}
.ws0{word-spacing:0.000000px;}
.ws5e{word-spacing:0.003192px;}
.ws4f{word-spacing:0.006000px;}
.ws51{word-spacing:0.006384px;}
.ws64{word-spacing:0.009576px;}
.ws69{word-spacing:0.012768px;}
.ws57{word-spacing:0.015960px;}
.ws6b{word-spacing:0.019152px;}
.ws75{word-spacing:0.019200px;}
.ws5d{word-spacing:0.022344px;}
.ws5{word-spacing:0.024000px;}
.ws29{word-spacing:0.025200px;}
.ws9{word-spacing:0.035136px;}
.ws76{word-spacing:0.043200px;}
.ws37{word-spacing:0.050400px;}
.ws70{word-spacing:0.051072px;}
.ws20{word-spacing:0.054000px;}
.ws7{word-spacing:0.057096px;}
.ws14{word-spacing:0.057600px;}
.ws10{word-spacing:0.061200px;}
.ws13{word-spacing:0.064800px;}
.ws52{word-spacing:0.067032px;}
.ws3c{word-spacing:0.068400px;}
.ws21{word-spacing:0.072000px;}
.ws24{word-spacing:0.075600px;}
.ws50{word-spacing:0.076608px;}
.ws1e{word-spacing:0.079200px;}
.ws6d{word-spacing:0.079800px;}
.ws1d{word-spacing:0.082800px;}
.ws59{word-spacing:0.086184px;}
.wsd{word-spacing:0.086400px;}
.ws58{word-spacing:0.089376px;}
.ws12{word-spacing:0.090000px;}
.ws2c{word-spacing:0.093600px;}
.wsb{word-spacing:0.097200px;}
.ws41{word-spacing:0.100800px;}
.ws43{word-spacing:0.104400px;}
.ws25{word-spacing:0.111600px;}
.ws3e{word-spacing:0.122400px;}
.ws36{word-spacing:0.126000px;}
.ws31{word-spacing:0.136800px;}
.ws47{word-spacing:0.138000px;}
.ws4d{word-spacing:0.144000px;}
.wsa{word-spacing:0.147600px;}
.ws18{word-spacing:0.151200px;}
.ws48{word-spacing:0.153000px;}
.ws46{word-spacing:0.154800px;}
.ws63{word-spacing:0.185136px;}
.ws4a{word-spacing:0.189000px;}
.ws32{word-spacing:0.190800px;}
.ws1{word-spacing:0.239040px;}
.ws3{word-spacing:0.250992px;}
._5{margin-left:-12.321120px;}
._4{margin-left:-11.299680px;}
._1{margin-left:-1.141920px;}
._0{width:1.155360px;}
._6{width:7.008000px;}
._3{width:11.555040px;}
._2{width:15.588000px;}
.fc2{color:rgb(6,106,166);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:7.920000px;}
.fsb{font-size:24.000000px;}
.fsa{font-size:30.000000px;}
.fs3{font-size:31.920000px;}
.fs8{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs7{font-size:43.920000px;}
.fs4{font-size:48.000000px;}
.fs2{font-size:55.920000px;}
.fs6{font-size:63.840000px;}
.fs9{font-size:99.840000px;}
.fs5{font-size:120.000000px;}
.y20{bottom:8.580381px;}
.y1{bottom:32.327743px;}
.y0{bottom:63.465546px;}
.y92{bottom:70.695798px;}
.y1e{bottom:73.105882px;}
.y96{bottom:76.769692px;}
.y9a{bottom:77.058902px;}
.yf2{bottom:77.155306px;}
.yf1{bottom:88.338095px;}
.y95{bottom:91.230196px;}
.y99{bottom:114.559810px;}
.y98{bottom:129.020314px;}
.y94{bottom:143.480818px;}
.y97{bottom:164.303944px;}
.y93{bottom:178.764448px;}
.y91{bottom:187.836005px;}
.y67{bottom:197.678788px;}
.y90{bottom:207.111857px;}
.y8f{bottom:207.174519px;}
.y66{bottom:216.954640px;}
.y8e{bottom:226.450371px;}
.y1d{bottom:234.929207px;}
.y65{bottom:236.230492px;}
.y8d{bottom:245.726223px;}
.y1c{bottom:254.205059px;}
.y64{bottom:255.506344px;}
.y63{bottom:255.520805px;}
.y1b{bottom:273.480912px;}
.y62{bottom:274.796657px;}
.y8c{bottom:284.292388px;}
.y61{bottom:294.072509px;}
.y1a{bottom:299.119386px;}
.y8b{bottom:303.568240px;}
.y19{bottom:318.395238px;}
.y8a{bottom:322.844092px;}
.y60{bottom:332.638674px;}
.y18{bottom:337.671090px;}
.y89{bottom:342.119944px;}
.y5f{bottom:351.914526px;}
.y88{bottom:361.395796px;}
.y17{bottom:363.410787px;}
.y5e{bottom:371.190378px;}
.y5d{bottom:371.233759px;}
.y87{bottom:380.671648px;}
.y16{bottom:382.686639px;}
.y45{bottom:385.409874px;}
.y5c{bottom:390.509611px;}
.y86{bottom:399.947501px;}
.y15{bottom:401.962491px;}
.y44{bottom:404.685726px;}
.y5b{bottom:409.785464px;}
.y85{bottom:419.223353px;}
.y14{bottom:421.238344px;}
.y43{bottom:423.961578px;}
.y84{bottom:438.499205px;}
.y42{bottom:443.237430px;}
.y13{bottom:446.978041px;}
.y5a{bottom:448.351628px;}
.y83{bottom:457.775057px;}
.y41{bottom:462.513282px;}
.y12{bottom:466.253893px;}
.y59{bottom:467.627480px;}
.y82{bottom:477.050909px;}
.y40{bottom:481.789134px;}
.y11{bottom:485.529745px;}
.y58{bottom:486.903332px;}
.y81{bottom:496.326761px;}
.y3f{bottom:501.064986px;}
.y10{bottom:504.805597px;}
.y57{bottom:506.179185px;}
.yf0{bottom:512.416482px;}
.y80{bottom:515.602613px;}
.y7f{bottom:515.660455px;}
.y3e{bottom:520.340838px;}
.yef{bottom:520.411020px;}
.yf{bottom:524.081449px;}
.y56{bottom:525.455037px;}
.yc9{bottom:534.871524px;}
.yee{bottom:534.873838px;}
.y7e{bottom:534.936307px;}
.y3d{bottom:539.616690px;}
.y55{bottom:544.730889px;}
.yc8{bottom:549.334342px;}
.yed{bottom:549.336656px;}
.y7d{bottom:554.212159px;}
.y3c{bottom:558.892543px;}
.ye{bottom:562.064502px;}
.yc7{bottom:563.797160px;}
.yec{bottom:563.799474px;}
.y54{bottom:564.006741px;}
.y3b{bottom:578.168395px;}
.y3a{bottom:578.197316px;}
.yc6{bottom:578.259978px;}
.yeb{bottom:578.645591px;}
.y53{bottom:583.282593px;}
.yd{bottom:587.803911px;}
.y7c{bottom:592.778324px;}
.yc5{bottom:593.106095px;}
.y39{bottom:597.473168px;}
.y52{bottom:602.558445px;}
.yea{bottom:607.176359px;}
.y7b{bottom:612.054176px;}
.y38{bottom:616.749020px;}
.yc3{bottom:621.634549px;}
.yc4{bottom:621.639177px;}
.y51{bottom:621.834297px;}
.yc{bottom:627.425692px;}
.y7a{bottom:631.330028px;}
.yc2{bottom:636.097367px;}
.ye9{bottom:636.101995px;}
.yc0{bottom:650.548617px;}
.yc1{bottom:650.560185px;}
.y79{bottom:650.605880px;}
.ye8{bottom:650.948112px;}
.y37{bottom:655.315185px;}
.ybf{bottom:665.011435px;}
.y78{bottom:669.881732px;}
.yb{bottom:670.228785px;}
.y36{bottom:674.591037px;}
.ye6{bottom:679.471939px;}
.ybe{bottom:679.474253px;}
.ye7{bottom:679.481194px;}
.y77{bottom:689.157585px;}
.y35{bottom:693.866889px;}
.ye5{bottom:693.934757px;}
.ybd{bottom:693.937070px;}
.ye4{bottom:708.397575px;}
.ybc{bottom:708.399888px;}
.y76{bottom:708.433437px;}
.y34{bottom:713.142741px;}
.yba{bottom:722.858079px;}
.ye3{bottom:722.860392px;}
.ybb{bottom:722.862706px;}
.y75{bottom:727.709289px;}
.y33{bottom:732.418593px;}
.yb9{bottom:737.320897px;}
.ye2{bottom:737.323210px;}
.y74{bottom:746.985141px;}
.y32{bottom:751.694445px;}
.yb8{bottom:751.783715px;}
.ye1{bottom:751.786028px;}
.yb6{bottom:766.244219px;}
.yb7{bottom:766.246532px;}
.y73{bottom:766.260993px;}
.ye0{bottom:766.632146px;}
.y31{bottom:770.970297px;}
.yb5{bottom:780.707037px;}
.y72{bottom:785.536845px;}
.y50{bottom:785.560946px;}
.ydf{bottom:795.162913px;}
.yb4{bottom:795.553154px;}
.y71{bottom:804.812697px;}
.ydd{bottom:809.618790px;}
.yde{bottom:809.625731px;}
.yb3{bottom:824.079295px;}
.ydc{bottom:824.081608px;}
.y70{bottom:824.088549px;}
.y4f{bottom:824.127111px;}
.yb2{bottom:838.542112px;}
.ydb{bottom:838.544426px;}
.y4e{bottom:843.402963px;}
.yb1{bottom:853.004930px;}
.yda{bottom:853.007244px;}
.y4d{bottom:862.678815px;}
.yb0{bottom:867.467748px;}
.yd9{bottom:867.470062px;}
.yaf{bottom:881.930566px;}
.y4c{bottom:881.954667px;}
.yd8{bottom:882.316179px;}
.yae{bottom:896.776684px;}
.y4b{bottom:901.230519px;}
.yd7{bottom:910.846947px;}
.y4a{bottom:920.506371px;}
.yad{bottom:925.295883px;}
.yd6{bottom:925.309765px;}
.yac{bottom:939.758701px;}
.yd5{bottom:939.772583px;}
.y49{bottom:939.782223px;}
.yab{bottom:954.221519px;}
.yd4{bottom:954.618701px;}
.y30{bottom:958.026559px;}
.y48{bottom:959.058075px;}
.yaa{bottom:968.684337px;}
.y47{bottom:978.333927px;}
.ya9{bottom:983.147154px;}
.yd3{bottom:983.149468px;}
.y2f{bottom:996.592724px;}
.ya8{bottom:997.609972px;}
.yd2{bottom:997.612286px;}
.ya{bottom:1010.918264px;}
.ya7{bottom:1012.072790px;}
.yd1{bottom:1012.075104px;}
.y2e{bottom:1015.868576px;}
.y6f{bottom:1015.883037px;}
.ya5{bottom:1026.514785px;}
.ya6{bottom:1026.535608px;}
.yd0{bottom:1026.921222px;}
.y2d{bottom:1035.144428px;}
.ya4{bottom:1040.977603px;}
.y2c{bottom:1054.420280px;}
.y6e{bottom:1054.449201px;}
.ya3{bottom:1055.440421px;}
.ycf{bottom:1055.442734px;}
.y2{bottom:1059.698364px;}
.ya2{bottom:1069.903239px;}
.yce{bottom:1069.905552px;}
.y2b{bottom:1073.696132px;}
.y6d{bottom:1073.725053px;}
.ya1{bottom:1084.366056px;}
.ycd{bottom:1084.368370px;}
.y2a{bottom:1092.971985px;}
.y6c{bottom:1093.000906px;}
.ya0{bottom:1098.828874px;}
.ycc{bottom:1098.831188px;}
.y9{bottom:1111.175446px;}
.y29{bottom:1112.247837px;}
.y6b{bottom:1112.276758px;}
.y9f{bottom:1113.291692px;}
.ycb{bottom:1113.294006px;}
.y8{bottom:1125.638264px;}
.y9e{bottom:1127.754510px;}
.yca{bottom:1127.756824px;}
.y28{bottom:1131.523689px;}
.y27{bottom:1131.528509px;}
.y6a{bottom:1131.552610px;}
.y9d{bottom:1142.217328px;}
.y7{bottom:1143.280079px;}
.y26{bottom:1150.804361px;}
.y69{bottom:1150.828462px;}
.y9c{bottom:1156.680146px;}
.y25{bottom:1170.080213px;}
.y68{bottom:1170.104314px;}
.y46{bottom:1170.123595px;}
.y9b{bottom:1171.526264px;}
.y24{bottom:1177.599675px;}
.y6{bottom:1218.175657px;}
.y21{bottom:1221.270398px;}
.y5{bottom:1237.459222px;}
.y4{bottom:1256.742786px;}
.y23{bottom:1268.700852px;}
.y3{bottom:1276.026350px;}
.y1f{bottom:1278.533513px;}
.y22{bottom:1284.221793px;}
.h2{height:5.940000px;}
.h10{height:18.000000px;}
.hf{height:22.500000px;}
.h5{height:23.940000px;}
.ha{height:27.000000px;}
.hc{height:27.378555px;}
.h3{height:29.880000px;}
.h9{height:32.940000px;}
.h6{height:36.000000px;}
.h4{height:41.940000px;}
.h8{height:47.880000px;}
.hd{height:74.880000px;}
.h7{height:90.000000px;}
.hb{height:1233.159664px;}
.he{height:1235.569748px;}
.h1{height:1237.979832px;}
.h0{height:1352.860504px;}
.w3{width:271.471866px;}
.w1{width:836.299160px;}
.w2{width:847.546218px;}
.w0{width:956.000000px;}
.x7{left:11.375597px;}
.x1{left:52.925445px;}
.x4{left:54.564303px;}
.x11{left:63.718959px;}
.x9{left:64.874642px;}
.x8{left:68.923583px;}
.x13{left:76.514962px;}
.x0{left:81.942857px;}
.x14{left:87.182573px;}
.x5{left:126.577613px;}
.x10{left:160.342891px;}
.x12{left:194.153574px;}
.xf{left:198.494521px;}
.xa{left:342.429560px;}
.x15{left:351.579395px;}
.xc{left:354.369116px;}
.x17{left:365.054947px;}
.x16{left:371.927349px;}
.x18{left:384.928499px;}
.xb{left:394.251187px;}
.x6{left:630.285176px;}
.xe{left:637.414205px;}
.xd{left:640.595516px;}
.x2{left:703.648134px;}
.x3{left:715.026238px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2b{letter-spacing:-0.176259pt;}
.ls5c{letter-spacing:-0.149372pt;}
.ls34{letter-spacing:-0.104561pt;}
.ls1b{letter-spacing:-0.098586pt;}
.ls2f{letter-spacing:-0.095598pt;}
.ls28{letter-spacing:-0.092611pt;}
.ls29{letter-spacing:-0.086636pt;}
.ls61{letter-spacing:-0.080661pt;}
.ls2c{letter-spacing:-0.077674pt;}
.ls33{letter-spacing:-0.072197pt;}
.ls35{letter-spacing:-0.064728pt;}
.ls45{letter-spacing:-0.063573pt;}
.ls32{letter-spacing:-0.062736pt;}
.ls47{letter-spacing:-0.060924pt;}
.ls1c{letter-spacing:-0.059749pt;}
.lsd{letter-spacing:-0.056762pt;}
.ls59{letter-spacing:-0.055626pt;}
.ls3a{letter-spacing:-0.052977pt;}
.ls20{letter-spacing:-0.050787pt;}
.ls27{letter-spacing:-0.047799pt;}
.ls3c{letter-spacing:-0.045031pt;}
.ls39{letter-spacing:-0.041824pt;}
.ls2a{letter-spacing:-0.038837pt;}
.ls2e{letter-spacing:-0.035849pt;}
.ls3{letter-spacing:-0.033061pt;}
.ls1f{letter-spacing:-0.032862pt;}
.ls5e{letter-spacing:-0.031786pt;}
.ls21{letter-spacing:-0.026887pt;}
.ls1{letter-spacing:-0.023143pt;}
.ls31{letter-spacing:-0.020912pt;}
.ls17{letter-spacing:-0.019916pt;}
.ls30{letter-spacing:-0.017925pt;}
.lse{letter-spacing:-0.014937pt;}
.lsa{letter-spacing:-0.014579pt;}
.ls24{letter-spacing:-0.011950pt;}
.ls14{letter-spacing:-0.008962pt;}
.ls4a{letter-spacing:-0.007947pt;}
.ls10{letter-spacing:-0.005975pt;}
.ls57{letter-spacing:-0.005298pt;}
.ls1e{letter-spacing:-0.002987pt;}
.ls43{letter-spacing:-0.002649pt;}
.ls0{letter-spacing:0.000000pt;}
.ls51{letter-spacing:0.002649pt;}
.lsf{letter-spacing:0.002987pt;}
.lsc{letter-spacing:0.003645pt;}
.ls3b{letter-spacing:0.005298pt;}
.ls1d{letter-spacing:0.005975pt;}
.ls4d{letter-spacing:0.007947pt;}
.ls8{letter-spacing:0.007967pt;}
.ls11{letter-spacing:0.008962pt;}
.ls38{letter-spacing:0.009958pt;}
.ls15{letter-spacing:0.011950pt;}
.ls12{letter-spacing:0.014937pt;}
.ls55{letter-spacing:0.015893pt;}
.ls16{letter-spacing:0.017925pt;}
.ls58{letter-spacing:0.018542pt;}
.ls13{letter-spacing:0.020912pt;}
.ls26{letter-spacing:0.023900pt;}
.ls22{letter-spacing:0.026887pt;}
.ls62{letter-spacing:0.027883pt;}
.ls41{letter-spacing:0.029138pt;}
.ls25{letter-spacing:0.029874pt;}
.ls5b{letter-spacing:0.031786pt;}
.ls5{letter-spacing:0.032484pt;}
.ls19{letter-spacing:0.036367pt;}
.ls53{letter-spacing:0.037084pt;}
.ls2d{letter-spacing:0.038837pt;}
.ls54{letter-spacing:0.039733pt;}
.ls18{letter-spacing:0.041426pt;}
.ls9{letter-spacing:0.042382pt;}
.ls23{letter-spacing:0.044812pt;}
.ls46{letter-spacing:0.045031pt;}
.ls50{letter-spacing:0.047680pt;}
.ls37{letter-spacing:0.049791pt;}
.ls1a{letter-spacing:0.050329pt;}
.ls48{letter-spacing:0.052977pt;}
.ls40{letter-spacing:0.055626pt;}
.ls5d{letter-spacing:0.058275pt;}
.ls5a{letter-spacing:0.060924pt;}
.lsb{letter-spacing:0.061960pt;}
.ls4{letter-spacing:0.062816pt;}
.ls3f{letter-spacing:0.063573pt;}
.ls3d{letter-spacing:0.066222pt;}
.ls36{letter-spacing:0.067218pt;}
.ls60{letter-spacing:0.068711pt;}
.ls4b{letter-spacing:0.068871pt;}
.ls6{letter-spacing:0.074168pt;}
.ls52{letter-spacing:0.076817pt;}
.ls4f{letter-spacing:0.083649pt;}
.ls42{letter-spacing:0.090062pt;}
.ls2{letter-spacing:0.092571pt;}
.ls56{letter-spacing:0.092710pt;}
.ls44{letter-spacing:0.095359pt;}
.ls3e{letter-spacing:0.098008pt;}
.ls7{letter-spacing:0.100657pt;}
.ls4e{letter-spacing:0.103306pt;}
.ls49{letter-spacing:0.121848pt;}
.ls5f{letter-spacing:0.135092pt;}
.ls4c{letter-spacing:9.543880pt;}
.ws73{word-spacing:-9.533284pt;}
.ws26{word-spacing:-2.736502pt;}
.ws3b{word-spacing:-2.363071pt;}
.ws3f{word-spacing:-2.354109pt;}
.ws2b{word-spacing:-2.345146pt;}
.ws23{word-spacing:-2.330209pt;}
.ws22{word-spacing:-2.144987pt;}
.ws19{word-spacing:-2.133038pt;}
.ws2f{word-spacing:-1.729732pt;}
.ws6a{word-spacing:-1.676735pt;}
.ws17{word-spacing:-1.628159pt;}
.ws30{word-spacing:-1.523598pt;}
.ws3d{word-spacing:-1.347339pt;}
.ws3a{word-spacing:-1.332402pt;}
.ws1c{word-spacing:-1.314477pt;}
.ws4e{word-spacing:-1.267176pt;}
.ws1b{word-spacing:-1.138218pt;}
.ws6f{word-spacing:-1.035708pt;}
.ws45{word-spacing:-0.944033pt;}
.ws39{word-spacing:-0.935071pt;}
.ws35{word-spacing:-0.845448pt;}
.ws74{word-spacing:-0.770762pt;}
.ws28{word-spacing:-0.752837pt;}
.ws44{word-spacing:-0.740887pt;}
.ws33{word-spacing:-0.531766pt;}
.ws42{word-spacing:-0.510854pt;}
.ws66{word-spacing:-0.434415pt;}
.ws38{word-spacing:-0.328619pt;}
.ws4c{word-spacing:-0.211611pt;}
.ws2d{word-spacing:-0.164310pt;}
.ws27{word-spacing:-0.161322pt;}
.ws2e{word-spacing:-0.158335pt;}
.ws11{word-spacing:-0.155347pt;}
.ws1f{word-spacing:-0.149372pt;}
.ws1a{word-spacing:-0.146385pt;}
.wsf{word-spacing:-0.143397pt;}
.ws2a{word-spacing:-0.140410pt;}
.wsc{word-spacing:-0.137423pt;}
.ws34{word-spacing:-0.131448pt;}
.wse{word-spacing:-0.119498pt;}
.ws2{word-spacing:-0.115714pt;}
.ws5c{word-spacing:-0.111253pt;}
.ws60{word-spacing:-0.092710pt;}
.ws54{word-spacing:-0.087413pt;}
.ws4b{word-spacing:-0.079665pt;}
.ws72{word-spacing:-0.074686pt;}
.ws65{word-spacing:-0.066222pt;}
.ws4{word-spacing:-0.063573pt;}
.ws15{word-spacing:-0.059510pt;}
.ws5f{word-spacing:-0.058275pt;}
.ws53{word-spacing:-0.055626pt;}
.ws55{word-spacing:-0.052977pt;}
.ws6e{word-spacing:-0.050329pt;}
.ws61{word-spacing:-0.045031pt;}
.ws5a{word-spacing:-0.042382pt;}
.ws49{word-spacing:-0.039833pt;}
.ws16{word-spacing:-0.039733pt;}
.ws40{word-spacing:-0.038837pt;}
.ws62{word-spacing:-0.037084pt;}
.ws71{word-spacing:-0.034435pt;}
.ws5b{word-spacing:-0.031786pt;}
.ws8{word-spacing:-0.029157pt;}
.ws67{word-spacing:-0.026489pt;}
.ws6{word-spacing:-0.021191pt;}
.ws56{word-spacing:-0.018542pt;}
.ws6c{word-spacing:-0.007947pt;}
.ws68{word-spacing:-0.005298pt;}
.ws0{word-spacing:0.000000pt;}
.ws5e{word-spacing:0.002649pt;}
.ws4f{word-spacing:0.004979pt;}
.ws51{word-spacing:0.005298pt;}
.ws64{word-spacing:0.007947pt;}
.ws69{word-spacing:0.010595pt;}
.ws57{word-spacing:0.013244pt;}
.ws6b{word-spacing:0.015893pt;}
.ws75{word-spacing:0.015933pt;}
.ws5d{word-spacing:0.018542pt;}
.ws5{word-spacing:0.019916pt;}
.ws29{word-spacing:0.020912pt;}
.ws9{word-spacing:0.029157pt;}
.ws76{word-spacing:0.035849pt;}
.ws37{word-spacing:0.041824pt;}
.ws70{word-spacing:0.042382pt;}
.ws20{word-spacing:0.044812pt;}
.ws7{word-spacing:0.047381pt;}
.ws14{word-spacing:0.047799pt;}
.ws10{word-spacing:0.050787pt;}
.ws13{word-spacing:0.053774pt;}
.ws52{word-spacing:0.055626pt;}
.ws3c{word-spacing:0.056762pt;}
.ws21{word-spacing:0.059749pt;}
.ws24{word-spacing:0.062736pt;}
.ws50{word-spacing:0.063573pt;}
.ws1e{word-spacing:0.065724pt;}
.ws6d{word-spacing:0.066222pt;}
.ws1d{word-spacing:0.068711pt;}
.ws59{word-spacing:0.071519pt;}
.wsd{word-spacing:0.071699pt;}
.ws58{word-spacing:0.074168pt;}
.ws12{word-spacing:0.074686pt;}
.ws2c{word-spacing:0.077674pt;}
.wsb{word-spacing:0.080661pt;}
.ws41{word-spacing:0.083649pt;}
.ws43{word-spacing:0.086636pt;}
.ws25{word-spacing:0.092611pt;}
.ws3e{word-spacing:0.101573pt;}
.ws36{word-spacing:0.104561pt;}
.ws31{word-spacing:0.113523pt;}
.ws47{word-spacing:0.114519pt;}
.ws4d{word-spacing:0.119498pt;}
.wsa{word-spacing:0.122485pt;}
.ws18{word-spacing:0.125473pt;}
.ws48{word-spacing:0.126967pt;}
.ws46{word-spacing:0.128460pt;}
.ws63{word-spacing:0.153634pt;}
.ws4a{word-spacing:0.156841pt;}
.ws32{word-spacing:0.158335pt;}
.ws1{word-spacing:0.198367pt;}
.ws3{word-spacing:0.208285pt;}
._5{margin-left:-10.224639pt;}
._4{margin-left:-9.377001pt;}
._1{margin-left:-0.947618pt;}
._0{width:0.958772pt;}
._6{width:5.815565pt;}
._3{width:9.588910pt;}
._2{width:12.935649pt;}
.fs0{font-size:6.572385pt;}
.fsb{font-size:19.916318pt;}
.fsa{font-size:24.895397pt;}
.fs3{font-size:26.488703pt;}
.fs8{font-size:29.874477pt;}
.fs1{font-size:33.061088pt;}
.fs7{font-size:36.446862pt;}
.fs4{font-size:39.832636pt;}
.fs2{font-size:46.405021pt;}
.fs6{font-size:52.977406pt;}
.fs9{font-size:82.851883pt;}
.fs5{font-size:99.581590pt;}
.y20{bottom:7.120400pt;}
.y1{bottom:26.827067pt;}
.y0{bottom:52.666667pt;}
.y92{bottom:58.666667pt;}
.y1e{bottom:60.666667pt;}
.y96{bottom:63.707067pt;}
.y9a{bottom:63.947067pt;}
.yf2{bottom:64.027067pt;}
.yf1{bottom:73.307067pt;}
.y95{bottom:75.707067pt;}
.y99{bottom:95.067067pt;}
.y98{bottom:107.067067pt;}
.y94{bottom:119.067067pt;}
.y97{bottom:136.347067pt;}
.y93{bottom:148.347067pt;}
.y91{bottom:155.875067pt;}
.y67{bottom:164.043067pt;}
.y90{bottom:171.871067pt;}
.y8f{bottom:171.923067pt;}
.y66{bottom:180.039067pt;}
.y8e{bottom:187.919067pt;}
.y1d{bottom:194.955200pt;}
.y65{bottom:196.035067pt;}
.y8d{bottom:203.915067pt;}
.y1c{bottom:210.951200pt;}
.y64{bottom:212.031067pt;}
.y63{bottom:212.043067pt;}
.y1b{bottom:226.947200pt;}
.y62{bottom:228.039067pt;}
.y8c{bottom:235.919067pt;}
.y61{bottom:244.035067pt;}
.y1a{bottom:248.223200pt;}
.y8b{bottom:251.915067pt;}
.y19{bottom:264.219200pt;}
.y8a{bottom:267.911067pt;}
.y60{bottom:276.039067pt;}
.y18{bottom:280.215200pt;}
.y89{bottom:283.907067pt;}
.y5f{bottom:292.035067pt;}
.y88{bottom:299.903067pt;}
.y17{bottom:301.575200pt;}
.y5e{bottom:308.031067pt;}
.y5d{bottom:308.067067pt;}
.y87{bottom:315.899067pt;}
.y16{bottom:317.571200pt;}
.y45{bottom:319.831067pt;}
.y5c{bottom:324.063067pt;}
.y86{bottom:331.895067pt;}
.y15{bottom:333.567200pt;}
.y44{bottom:335.827067pt;}
.y5b{bottom:340.059067pt;}
.y85{bottom:347.891067pt;}
.y14{bottom:349.563200pt;}
.y43{bottom:351.823067pt;}
.y84{bottom:363.887067pt;}
.y42{bottom:367.819067pt;}
.y13{bottom:370.923200pt;}
.y5a{bottom:372.063067pt;}
.y83{bottom:379.883067pt;}
.y41{bottom:383.815067pt;}
.y12{bottom:386.919200pt;}
.y59{bottom:388.059067pt;}
.y82{bottom:395.879067pt;}
.y40{bottom:399.811067pt;}
.y11{bottom:402.915200pt;}
.y58{bottom:404.055067pt;}
.y81{bottom:411.875067pt;}
.y3f{bottom:415.807067pt;}
.y10{bottom:418.911200pt;}
.y57{bottom:420.051067pt;}
.yf0{bottom:425.227067pt;}
.y80{bottom:427.871067pt;}
.y7f{bottom:427.919067pt;}
.y3e{bottom:431.803067pt;}
.yef{bottom:431.861307pt;}
.yf{bottom:434.907200pt;}
.y56{bottom:436.047067pt;}
.yc9{bottom:443.861307pt;}
.yee{bottom:443.863227pt;}
.y7e{bottom:443.915067pt;}
.y3d{bottom:447.799067pt;}
.y55{bottom:452.043067pt;}
.yc8{bottom:455.863227pt;}
.yed{bottom:455.865147pt;}
.y7d{bottom:459.911067pt;}
.y3c{bottom:463.795067pt;}
.ye{bottom:466.427307pt;}
.yc7{bottom:467.865147pt;}
.yec{bottom:467.867067pt;}
.y54{bottom:468.039067pt;}
.y3b{bottom:479.791067pt;}
.y3a{bottom:479.815067pt;}
.yc6{bottom:479.867067pt;}
.yeb{bottom:480.187067pt;}
.y53{bottom:484.035067pt;}
.yd{bottom:487.787067pt;}
.y7c{bottom:491.915067pt;}
.yc5{bottom:492.187067pt;}
.y39{bottom:495.811067pt;}
.y52{bottom:500.031067pt;}
.yea{bottom:503.863227pt;}
.y7b{bottom:507.911067pt;}
.y38{bottom:511.807067pt;}
.yc3{bottom:515.861307pt;}
.yc4{bottom:515.865147pt;}
.y51{bottom:516.027067pt;}
.yc{bottom:520.667067pt;}
.y7a{bottom:523.907067pt;}
.yc2{bottom:527.863227pt;}
.ye9{bottom:527.867067pt;}
.yc0{bottom:539.855547pt;}
.yc1{bottom:539.865147pt;}
.y79{bottom:539.903067pt;}
.ye8{bottom:540.187067pt;}
.y37{bottom:543.811067pt;}
.ybf{bottom:551.857467pt;}
.y78{bottom:555.899067pt;}
.yb{bottom:556.187067pt;}
.y36{bottom:559.807067pt;}
.ye6{bottom:563.857467pt;}
.ybe{bottom:563.859387pt;}
.ye7{bottom:563.865147pt;}
.y77{bottom:571.895067pt;}
.y35{bottom:575.803067pt;}
.ye5{bottom:575.859387pt;}
.ybd{bottom:575.861307pt;}
.ye4{bottom:587.861307pt;}
.ybc{bottom:587.863227pt;}
.y76{bottom:587.891067pt;}
.y34{bottom:591.799067pt;}
.yba{bottom:599.861307pt;}
.ye3{bottom:599.863227pt;}
.ybb{bottom:599.865147pt;}
.y75{bottom:603.887067pt;}
.y33{bottom:607.795067pt;}
.yb9{bottom:611.863227pt;}
.ye2{bottom:611.865147pt;}
.y74{bottom:619.883067pt;}
.y32{bottom:623.791067pt;}
.yb8{bottom:623.865147pt;}
.ye1{bottom:623.867067pt;}
.yb6{bottom:635.865147pt;}
.yb7{bottom:635.867067pt;}
.y73{bottom:635.879067pt;}
.ye0{bottom:636.187067pt;}
.y31{bottom:639.787067pt;}
.yb5{bottom:647.867067pt;}
.y72{bottom:651.875067pt;}
.y50{bottom:651.895067pt;}
.ydf{bottom:659.863227pt;}
.yb4{bottom:660.187067pt;}
.y71{bottom:667.871067pt;}
.ydd{bottom:671.859387pt;}
.yde{bottom:671.865147pt;}
.yb3{bottom:683.859387pt;}
.ydc{bottom:683.861307pt;}
.y70{bottom:683.867067pt;}
.y4f{bottom:683.899067pt;}
.yb2{bottom:695.861307pt;}
.ydb{bottom:695.863227pt;}
.y4e{bottom:699.895067pt;}
.yb1{bottom:707.863227pt;}
.yda{bottom:707.865147pt;}
.y4d{bottom:715.891067pt;}
.yb0{bottom:719.865147pt;}
.yd9{bottom:719.867067pt;}
.yaf{bottom:731.867067pt;}
.y4c{bottom:731.887067pt;}
.yd8{bottom:732.187067pt;}
.yae{bottom:744.187067pt;}
.y4b{bottom:747.883067pt;}
.yd7{bottom:755.863227pt;}
.y4a{bottom:763.879067pt;}
.yad{bottom:767.853627pt;}
.yd6{bottom:767.865147pt;}
.yac{bottom:779.855547pt;}
.yd5{bottom:779.867067pt;}
.y49{bottom:779.875067pt;}
.yab{bottom:791.857467pt;}
.yd4{bottom:792.187067pt;}
.y30{bottom:795.015067pt;}
.y48{bottom:795.871067pt;}
.yaa{bottom:803.859387pt;}
.y47{bottom:811.867067pt;}
.ya9{bottom:815.861307pt;}
.yd3{bottom:815.863227pt;}
.y2f{bottom:827.019067pt;}
.ya8{bottom:827.863227pt;}
.yd2{bottom:827.865147pt;}
.ya{bottom:838.907067pt;}
.ya7{bottom:839.865147pt;}
.yd1{bottom:839.867067pt;}
.y2e{bottom:843.015067pt;}
.y6f{bottom:843.027067pt;}
.ya5{bottom:851.849787pt;}
.ya6{bottom:851.867067pt;}
.yd0{bottom:852.187067pt;}
.y2d{bottom:859.011067pt;}
.ya4{bottom:863.851707pt;}
.y2c{bottom:875.007067pt;}
.y6e{bottom:875.031067pt;}
.ya3{bottom:875.853627pt;}
.ycf{bottom:875.855547pt;}
.y2{bottom:879.387067pt;}
.ya2{bottom:887.855547pt;}
.yce{bottom:887.857467pt;}
.y2b{bottom:891.003067pt;}
.y6d{bottom:891.027067pt;}
.ya1{bottom:899.857467pt;}
.ycd{bottom:899.859387pt;}
.y2a{bottom:906.999067pt;}
.y6c{bottom:907.023067pt;}
.ya0{bottom:911.859387pt;}
.ycc{bottom:911.861307pt;}
.y9{bottom:922.105147pt;}
.y29{bottom:922.995067pt;}
.y6b{bottom:923.019067pt;}
.y9f{bottom:923.861307pt;}
.ycb{bottom:923.863227pt;}
.y8{bottom:934.107067pt;}
.y9e{bottom:935.863227pt;}
.yca{bottom:935.865147pt;}
.y28{bottom:938.991067pt;}
.y27{bottom:938.995067pt;}
.y6a{bottom:939.015067pt;}
.y9d{bottom:947.865147pt;}
.y7{bottom:948.747067pt;}
.y26{bottom:954.991067pt;}
.y69{bottom:955.011067pt;}
.y9c{bottom:959.867067pt;}
.y25{bottom:970.987067pt;}
.y68{bottom:971.007067pt;}
.y46{bottom:971.023067pt;}
.y9b{bottom:972.187067pt;}
.y24{bottom:977.227067pt;}
.y6{bottom:1010.898907pt;}
.y21{bottom:1013.467067pt;}
.y5{bottom:1026.901307pt;}
.y4{bottom:1042.903707pt;}
.y23{bottom:1052.827067pt;}
.y3{bottom:1058.906107pt;}
.y1f{bottom:1060.986667pt;}
.y22{bottom:1065.707067pt;}
.h2{height:4.929289pt;}
.h10{height:14.937238pt;}
.hf{height:18.671548pt;}
.h5{height:19.866527pt;}
.ha{height:22.405858pt;}
.hc{height:22.720000pt;}
.h3{height:24.795816pt;}
.h9{height:27.335146pt;}
.h6{height:29.874477pt;}
.h4{height:34.803766pt;}
.h8{height:39.733054pt;}
.hd{height:62.138912pt;}
.h7{height:74.686192pt;}
.hb{height:1023.333333pt;}
.he{height:1025.333333pt;}
.h1{height:1027.333333pt;}
.h0{height:1122.666667pt;}
.w3{width:225.280000pt;}
.w1{width:694.000000pt;}
.w2{width:703.333333pt;}
.w0{width:793.333333pt;}
.x7{left:9.440000pt;}
.x1{left:43.920000pt;}
.x4{left:45.280000pt;}
.x11{left:52.876960pt;}
.x9{left:53.836000pt;}
.x8{left:57.196000pt;}
.x13{left:63.495680pt;}
.x0{left:68.000000pt;}
.x14{left:72.348160pt;}
.x5{left:105.040000pt;}
.x10{left:133.060000pt;}
.x12{left:161.117680pt;}
.xf{left:164.720000pt;}
.xa{left:284.164000pt;}
.x15{left:291.756960pt;}
.xc{left:294.072000pt;}
.x17{left:302.939600pt;}
.x16{left:308.642640pt;}
.x18{left:319.431600pt;}
.xb{left:327.168000pt;}
.x6{left:523.040000pt;}
.xe{left:528.956000pt;}
.xd{left:531.596000pt;}
.x2{left:583.920000pt;}
.x3{left:593.362080pt;}
}
